@charset "UTF-8";

body{ 
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
body {background-color: rgba(172,177,164,1.00)
}
h1 {
	font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
	font-size: 52px;
	color: rgba(37,58,128,1.00);
	text-align: center
}
h2 {
	font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
	font-size: 47px;
	color: rgba(255,255,255,1.00);
	text-align: center
}
h3 {
	font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
	font-size: 37px;
	color: rgba(37,58,128,1.00);
	text-align: center
}
h4 {
	font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
	font-size: 1.4em;
	color: rgba(37,58,128,1.00);
}
.nav ul {
  list-style: none;
  text-align: right;
  padding-top: 2%;
}
.nav li {
  display: inline;
  font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
  font-size: 18px;
  color: rgba(37,58,128,1.00);
  text-decoration: none;
  padding-left: 1.5%;
}
.nav a {
  font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
	font-size: 18px;
	color: rgba(37,58,128,1.00);
	text-decoration: none;
}
.nav a:hover {
  color: rgba(225,243,248,1.00);
}
.nav a.active {
  color: #FFFFFF;
  cursor: default;
}
#mainwrapper header #logo {
	/* Company Logo text */
	width: 30%;
	float: left;
	padding-top: 1%;
	padding-bottom: 1%px;
	color: transparent;	
}
#mainContent  {
	padding-top: 2%px
}
#mainwrapper header nav {
	/*Nav bar containing links in header */
	text-align: right;
	padding-top: 2%px;
	padding-bottom: 2%px;
	width: 68%;
	float: left;
	color: transparent;
}
#mainwrapper {
	/* Container of all content */
	width: 80%;
	overflow: auto;
	margin-left: 10%;
	margin-right: 10%;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(232,26,30,0.31);
  pointer-events: none;
}
  
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
footer article {
	/* Footer articles */
	width: 96%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	text-align: center;
	font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
	font-size: 15px;
	color: rgba(37,58,128,1.00);
}
footer a{
	font-family: "Helvetica Neue", Arial, Gotham, Helvetica, "sans-serif";
	font-size: 15px;
	text-decoration: none;
	color: rgba(37,58,128,1.00);
}
footer a:hover {
     color: rgba(225,243,248,1.00);
}
.container {
  position: relative;
  width: 100%;
  margin-top: 2%;
  margin-bottom: 2%;
  float: left;
}
.thumbsleft {
  position: relative;
  width: 48%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-right: 2%;
  float: left;
	
}
.thumbsright {
  position: relative;
  width: 48%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-left: 2%;
  float: left;
}

.image {
  display: block;
  width: 100%;
  height: 100%;
}
.overlay {
  position: absolute;ß
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.38);
}

.container:hover .overlay {
  opacity: 1;
}

.text {
  color: rgba(225,243,248,1.00);
  font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
  font-size: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.vidcontainer {
  position: relative;
  width: 100%;
  margin-top: 12px;
  margin-bottom: 12px;
}
.imageblock {
  width: 100%;
  height: auto;
  float: left;
}
.button {
	display: inline-block;
    padding: 20px;
	border: none;
	font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
	font-size: 45px;
	text-align: center;
	text-decoration: none;
	width: 30%;
	color: white;
	background-color: rgba(193,204,147,1.00);
	box-shadow: none;
	margin-left: 35%;
	opacity: 1;
    transition: 0.3s;
}
.button:hover {opacity: 0.6}
}
.contact {
	width: 100%;
}
/* Mobile view */
@media screen and (max-width:950px) {
#mainwrapper {
	/* Container of all content */
	width: 90%;
	overflow: auto;
	margin-left: 5%;
	margin-right: 5%;
}
@media screen and (max-width:950px) {
#mainwrapper header #logo {
	/* Company Logo text in header */
	width: 60%;
}
@media screen and (max-width:950px) {
h4 {
	font-size: 1em;
}
@media screen and (max-width:950px) {
h2 {
	font-size: 1.5em;
	}
@media screen and (max-width:950px) {
.text {
	font-size: 1.4em;
}
@media screen and (max-width:950px) {
.button {
	padding: 5px;
	font-size: 1.5em;
	width: 80%;
	margin-left: 10%;
}

		